# FreeDoko translation: part rules
# language: english

rule				= rule
rules				= rules

rules: %tgroup%			= rules: %tgroup%

# information
information			= information
show tricks number		= show tricks number
show all hands			= show all hands
show if valid			= show if valid
show trickpiles points		= show trickpiles points
show tricks in trickpiles	= show tricks in trickpiles
show known teams in game	= show known teams in game
show soloplayer in game		= show soloplayer in game
card hint			= card hint
take back tricks		= take back tricks

# poverty
poverty				= poverty
poverty shift			= shift poverty
poverty shift only trump	= shift only trump
throw with one trump		= throw with one trump

throw with five nines		= throw with five nines
throw with six kings		= throw with six kings
throw when fox highest trump	= throw when fox is highest trump

# marriage
marriage			= marriage
marriage determination		= marriage determination
marriage first foreign		= first foreign
marriage first color		= first color
marriage first single color	= first single color
marriage first trump		= first trump

genscher			= genscher

# solo
solo				= solo
solo color			= color solo
solo meatless			= meatloess
solo jack			= jack solo
solo queen			= queen solo
solo king			= king solo
solo queen jack			= queen-jack solo
solo king jack			= king-jack solo
solo king queen			= king-queen solo
solo koehler			= koehler

# dollen
dollen				= dollen
dollen second over first	= second dolle over first
dollen contrary in last trick	= not in the last trick
dollen first over second with swines	= with swines first over second

# swines
swines				= swines
swines announcement begin	= announcement at begin
swine only second		= only second
swines in solo			= in solo
hyperswines			= hyperswines
hyperswines announcement begin	= announcement at begin
hyperswines in solo		= in solo

# extrapoints
extrapoint			= extrapoint
extrapoints			= extrapoints

extrapoint catch fox		= catch fox
extrapoint fox last trick	= fox last trick
extrapoint double fox last trick= double fox last trick

extrapoint charlie		= charlie
extrapoint catch charlie	= catch charlie
extrapoint double charlie	= double charlie
extrapoint catch double charlie	= catch double charlie

extrapoint dolle jabs dolle	= dolle jabs dolle
extrapoint heart trick		= heart trick

# announcements
announcement with maximal cards	= announcement with maximal cards
announcement			= announcement
announcements			= announcements
announcement first trick thirty points	= duty when first trick thirty points
announcement reply		= reply
announcement re/contra doubles	= re/contra doubles points
announcement no 120		= no 120
announcement no 90		= no 90
announcement no 60		= no 60
announcement no 30		= no 30
announcement no 0		= black
last announcement		= last announcement

# tournament
tournament			= tournament
number of rounds limited	= limited number of rounds
number of rounds		= number of rounds
points limited			= limited points
points				= points

number of players		= number of players
number of players in game	= number of players in game
with nines			= with nines

number of duty soli		= duty soli
number of duty color soli	= duty color soli
number of duty picture soli	= duty picture soli
lustsolo player leads		= lustsolo player leads

# static values
number of same cards		= number of same cards
number of card colors		= number of card colors
number of card tcolors		= number of card tcolors
number of card values		= number of card values
number of cards			= number of cards
number of teams			= number of teams
number of players per team	= number of players per team
number of tricks in game	= number of tricks in game

# counting
counting			= counting
counting: plus			= plus
counting: minus			= minus
counting: plus-minus		= plus-minus
